---
editUrl: false
next: false
prev: false
title: "Disposable"
---

Represents a Disposable contract.
Let dependencies implement this to dispose and cleanup.

## Methods

### dispose()

> **dispose**(): `unknown`

#### Returns

`unknown`

#### Source

[src/core/contracts/hooks.ts:15](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/core/contracts/hooks.ts#L15)
